@media screen and (max-width:767px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:30px;}
.login_top {width:100%; height:auto; border-bottom:1px solid #eaeaea; margin-bottom:20px; padding-bottom: 20px;}
.login_top h2 {font-size:20px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {display: block; font-size:12px; font-weight:400; margin-top: 5px; line-height: 18px}
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:0; width: 14px;}
.login_mid .login_con input::placeholder {font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:12px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:45px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:15px; line-height:43px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:8px; padding-left:10px; position:relative; line-height:1;}
.login_mid .login_bottom li::before {width:1px; height:10px; background:#ddd; content:''; position:absolute; left:0; top:2px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 20px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:none;}
.mob_img {display:block;}
.pc {display:none;}
.tab {display:none;}
.mob {display:block;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:767px; min-width: 375px; margin:0 auto; overflow:hidden; word-break: keep-all;}
.inner{width:100%; margin:0 auto; padding: 0 2.66%;}

#header{position: relative;line-height: 1;height: 60px;z-index: 5000;}
#header h1 a img{width: 80px;height: 30px;} 
#header .inner{display: flex;justify-content: space-between;align-items:center;height: 100%;}
#header .right{display: flex;gap:100px;align-items:center;}
#header .right .gnb{display: none;gap:100px}
#header .right .gnb li a{font-size: 18px;font-weight: 400;color: #222;}
#header .left{display: flex;align-items:center;gap:20px}
#header.on .left{gap:36px}
#header .left ul{display: none;gap:30px}
#header .btn_box button{display: block;position: relative;width: 70px;height: 25px;border-radius:12px ;border: 1px solid #d3d3d3;text-align: right;text-indent: 20px;font-size: 11px;color: #222;padding-right: 13px;font-weight: 500;	}
#header .btn_box button span{display: block;position: absolute;top:5px;left: 15px; width: 11px ;height: 11px;background: url('/images/main/main_ico06_pc.png') no-repeat;background-size:cover ;	}
#header .btn_box .a_box{display: none;position: absolute;top: 100%;left: 0;z-index: 1500; width: 70px;background: #fff;border: 1px solid #d3d3d3;padding: 5px 0 5px 0px;border-radius:15px;}
#header .btn_box .a_box a{ display: block; font-size: 12px;color: #222;text-align: center;font-weight: 500;}
#header .btn_box .a_box a:nth-child(1){margin-bottom: 5px;}
#header .menu_btn{display: block;}
#header .menu_btn a{display: block;width: 25px;height: 22px;background: url('/images/main/main_menu01_mob.png') no-repeat;background-size:cover;}
#header.on .menu_btn a{display: block;width: 20px;height: 20px;background: url('/images/main/main_menu02_mob.png') no-repeat;background-size:cover;}

.navigation{position: absolute;left: 0;top: 80px;z-index: 3000;width: 100%;height: 100%;background: #fff;padding-top: 125px;overflow:hidden}
.navigation .lnb{position: relative;}
.navigation .lnb h3 a{display: block;color: #222;font-size: 22px;text-align: center;margin-bottom: 50px;}
.navigation .lnb h3:nth-child(1).active a{margin-bottom: 0px;color: #a72328;}
.navigation .lnb h3:nth-child(1).on a{margin-bottom: 0px;color: #a72328;}
.navigation .lnb ul {padding: 30px 0 40px 0;}
.navigation .lnb ul li a{display: block;text-align: center;font-size: 14px;font-weight: 400;color: #222;}
.navigation .lnb ul li a:first-child{margin-bottom:20px;}
.navigation .sns{display: flex;gap:20px;justify-content: center;}
.navigation .sns li:nth-child(1) img{width: 8px;height: 16px;}
.navigation .sns li:nth-child(2) img{width: 16px;height: 13px;}
.navigation .sns li:nth-child(3) img{width: 16px;height: 16px;}
.navigation .sns li:nth-child(4) img{width: 19px;height: 14px;}
.navigation .sns li:nth-child(5) img{width: 20px;height: 16px;}
.navigation .bg_box{}
.navigation .bg_box img{position: absolute;bottom: -409px;left: 0;z-index: 3500;width: 100%;height: 70px;}

#visual_wrap{position: relative;margin-bottom: 75px;padding-top: 75px;}
#visual_wrap .slick-list{width: 315px;margin: 0 auto;}
#visual_wrap .slick-list li .img_box{position:relative; width:100%; padding-bottom:142.85%;}
#visual_wrap .slick-list li .img_box img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}
#visual_wrap .bg_box{position: absolute;top: 55%;left: 0;transform:translateY(-50%);width: 10000%;overflow:hidden;z-index: -1;height: 40px;}
#visual_wrap .bg_box .img_box{display: flex;position: absolute;left: 0;top: 0;gap:30px;animation:bgani linear 300s infinite}
@keyframes bgani{
	0%{left: 0;}
	100%{left: -10000px;}
}
#visual_wrap .bg_box .img_box img{width: 450px;height: 40px;}

#footer{line-height: 1;padding: 20px 0;}
#footer .inner{display: block;justify-content: space-between;align-items:center;}
#footer .inner .left_box p{font-size: 12px;color: #222;font-weight: 400;line-height: 1.8;}
#footer .inner .left_box p span{display: inline-block;font-weight: 700;margin-right: 15px;}
#footer .inner .left_box p span:nth-child(4),
#footer .inner .left_box p span:nth-child(5){margin-left: 20px;}
#footer .inner .left_box p em{display: block;}
#footer .inner .right_box p{font-size: 12px;color: #222;font-weight: 400;margin-top: 5px;}

#footer.sub_footer{border-top:1px solid #eaeaea;}

/* sub */
.sub_inner{width: 1400px;}
#sub_contents {padding-bottom: 50px;}
#sub_contents h2{position: relative;font-size: 30px;text-align: center;margin-top:50px;color: #222;margin-bottom: 40px;padding-bottom: 30px;border-bottom: 1px solid #e8e8e8;font-weight: 500;}
#sub_contents h2:after{content:'';position: absolute;left: 50%;bottom: -2px;transform:translateX(-50%);width: 50px;height: 2px;background: #a72328;}
#sub_contents .sub_tab_box .tab_box{display: flex;justify-content: center;gap:10px;margin-bottom: 40px;}
#sub_contents .sub_tab_box .tab_box h3 a{display: block;width: 150px;height: 40px;line-height: 40px;border: 1px solid #dedede;border-radius:25px;color: #888;font-size: 13px;text-align: center;font-weight: 400;}
#sub_contents .sub_tab_box .tab_box h3.on a{border: 1px solid #a72328;color: #a72328;}

#sub_contents .ready_box img{margin: 0 auto;}

/* sub0101 */
.sub0101_wrap .con01{overflow:hidden; margin-bottom:30px;}
.sub0101_wrap .con01 .left_wrap{width:80%; min-width:320px; background:#a72328; height:80px; line-height:80px; float:left; text-align:right; padding:0 30px;}
.sub0101_wrap .con01 .right_wrap{width:80%; min-width:320px; background:#f5f5f5; height:80px; line-height:80px; margin-top:-10px; float:right; text-align:left; padding:0 30px;}
.sub0101_wrap .con01 .left_wrap p{font-size:30px; color:#fff; text-transform:uppercase; font-weight:700;}
.sub0101_wrap .con01 .right_wrap p{font-size:30px; color:#a72328; text-transform:uppercase; font-weight:700;}

.sub0101_wrap .con02 strong{display:block; font-size:24px; color:#222; margin-bottom:20px; line-height:1.4;}
.sub0101_wrap .con02 strong b{color:#a72328;}
.sub0101_wrap .con02 strong span{display:block; color:#222; font-size:16px; font-weight:400; margin-top:10px;}
.sub0101_wrap .con02 p{color:#222; font-size:13px; margin-bottom:10px; word-break:keep-all;}
.sub0101_wrap .con02 p:last-child{margin-bottom:0;}
.sub0101_wrap .con02 p br{display:none;}

/* sub0102 */
.sub0102_wrap .txt_wrap{padding-bottom:25px; border-bottom:1px dashed #ddd; margin-bottom:25px;}
.sub0102_wrap .txt_wrap .top_wrap {margin-bottom:15px;}
.sub0102_wrap .txt_wrap .top_wrap span{display:block; font-size:13px; color:#222; margin-bottom:5px;}
.sub0102_wrap .txt_wrap .top_wrap strong{display:block; font-size:25px; color:#222; line-height:1.5;}
.sub0102_wrap .txt_wrap .top_wrap strong b{color:#A72328;}

.sub0102_wrap .txt_wrap ul{font-size:0;}
.sub0102_wrap .txt_wrap ul li:nth-child(-n+2){display:block; width:100%; margin-bottom:5px;}
.sub0102_wrap .txt_wrap ul li:last-child{display:block; width:100%; margin-bottom:0;}
.sub0102_wrap .txt_wrap ul span{position:relative; display:inline-block; font-size:13px; color:#222; padding-right:40px;}
.sub0102_wrap .txt_wrap ul span:after{position:absolute; display:block; width:1px; height:10px; background:#ccc; content:""; right:20px; top:50%; transform:translateY(-50%);}
.sub0102_wrap .txt_wrap ul p{display:inline-block; font-size:12px; color:#555; }

.sub0102_wrap .map_wrap iframe{width:100%; height:400px;}


/* sub0201 */
.sub0201 .sub0201_list ul{display: flex;justify-content: space-between;flex-wrap:wrap;}
.sub0201 .sub0201_list ul li{width: 100%;margin-bottom: 20px;}
.sub0201 .sub0201_list ul li:nth-child(7){margin-bottom: 20px;}
.sub0201 .sub0201_list ul li:nth-child(8){margin-bottom: 40px;}
.sub0201 .sub0201_list ul li .img_box{margin-bottom: 15px;}
.sub0201 .sub0201_list ul li .text_box{display: flex;justify-content: space-between;align-items:center;}
.sub0201 .sub0201_list ul li .text_box p{font-size: 15px;font-weight: 700;color: #222;}
.sub0201 .sub0201_list ul li .text_box a{display: block;font-weight: 400; padding-right: 18px;color: #222;font-size: 12px;background:  url('/images/sub/sub2021_ico02_pc.png')top 4px right 1px no-repeat;background-size:5px 10px;transition:ease all .3s}
.sub0201 .sub0201_list ul li .text_box a:hover{color: #a72328;background:  url('/images/sub/sub2021_ico01_pc.png')top 4px right 1px no-repeat;background-size:7px 12px;}
.sub0201 .number ul{display: flex;gap:6px;justify-content: center;}
.sub0201 .number ul li a{display: flex;width: 25px;height: 25px;border-radius: 50%;border: 1px solid #eedfe0;align-items:center;justify-content: center;font-size: 10px;color: #a72328;font-weight: 500;transition:ease all .3s}
.sub0201 .number ul li:nth-child(n+3):nth-child(-n+7) a:hover{border: 1px solid #a72328;color: #fff;background: #a72328;}
.sub0201 .number ul li:nth-child(1) a img{width: 7px;height: 7px;}
.sub0201 .number ul li:nth-child(2) a img{width: 4px;height: 7px;}
.sub0201 .number ul li:nth-child(8) a img{width: 4px;height: 7px;}
.sub0201 .number ul li:nth-child(9) a img{width: 7px;height: 7px;}


/* sub_view */
.sub_view .section01{display: flex;flex-wrap: wrap; justify-content: space-between;flex-direction: column-reverse;}
.sub_view .section01 .con01{width:100%;}
.sub_view .section01 .con01 h4{font-size: 22px;color: #222;font-weight: 500;margin-bottom: 25px;margin-top: 20px;}
.sub_view .section01 .con01 .text_box{display: flex;justify-content: space-between;align-items:end;;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section01 .con01 .text_box .name_box{display: flex;gap:15px;align-items:end;}
.sub_view .section01 .con01 .text_box .name_box p{font-weight: 600;font-size: 14px;color: #222;}
.sub_view .section01 .con01 .text_box .name_box span{display: block;font-size: 12px;color: #888;font-weight: 400;}
.sub_view .section01 .con01 .text_box ul{display: flex;gap:5px}
.sub_view .section01 .con01 .text_box ul li a{display: flex;width: 25px;height: 25px;border-radius:50%;border: 1px solid #888;align-items:center;justify-content: center;}
.sub_view .section01 .con01 .text_box ul li:nth-child(1) a img{width: 11px;height: 9px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(2) a img{width: 11px;height: 11px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(3) a img{width: 11px;height: 8px;}
.sub_view .section01 .con01 .text_box ul li:nth-child(4) a img{width: 11px;height: 9px;}

.sub_view .section01 .con01 .contents01 .box01{display: flex;gap:0px;}
.sub_view .section01 .con01 .contents01 .box01:nth-child(1){margin-bottom: 5px;}
.sub_view .section01 .con01 .contents01 .box01 strong{display: block;width: 60px;color: #222;font-size: 12px;font-weight: 600;}
.sub_view .section01 .con01 .contents01 .box01 p{font-weight: 400;color: #666;font-size: 12px;width: calc(100% - 60px);}
.sub_view .section01 .con02 {width: 100%;}
.sub_view .section01 .con02 .img_box {position:relative;width:100%; padding-bottom:64.22%;}
.sub_view .section01 .con02 img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}

.sub_view .section02{padding-top: 30px;margin-bottom: 30px;}
.sub_view .section02 h4{font-size: 22px;color: #222;font-weight: 500;margin-bottom: 20px ;}
.sub_view .section02 .tab-menu-wrap{display: flex;gap:30px;padding-bottom: 15px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section02 .tab-menu-wrap a{position: relative;display: block; font-size: 14px;font-weight: 400;color: #888;}
.sub_view .section02 .tab-menu-wrap a:after{content:'';position: absolute;right: -15px;top: 6px;width: 1px;height: 10px;background: #888;}
.sub_view .section02 .tab-menu-wrap a:last-child:after{display: none;}
.sub_view .section02 .tab-menu-wrap a.on{color: #a72328;}
.sub_view .section02 .tab-con ul li a{display: flex;align-items:center;gap:20px;height: 90px;padding: 15px 0;border-bottom: 1px dashed #cfcfcf;}
.sub_view .section02 .tab-con ul li a .img_wrap{width: 60px;}
.sub_view .section02 .tab-con ul li a .img_box{ position:relative; width:100%; padding-bottom:100%;}
.sub_view .section02 .tab-con ul li a .img_box img{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.sub_view .section02 .tab-con ul li a .text_box p{font-size: 13px;color: #222;font-weight: 600;margin-bottom: 15px;}
.sub_view .section02 .tab-con ul li a .text_box span{font-size: 11px;color: #666;}
.sub_view .btn_box a{display: block;margin: 0 auto;width: 250px;height: 50px;color: #fff;font-size: 16px;font-weight: 400;text-align: center;line-height: 50px;background: #a72328;}
}
}